This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 169241 - Broken dependency on wireless-tools (libiw.so.27)
Broken dependency on wireless-tools (libiw.so.27)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-25 22:14 EDT by Fritz Elfert
Modified: 2008-02-12 04:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 04:01:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fritz Elfert 2005-09-25 22:14:58 EDT
Description of problem:    
Since availability of an update of wireless-tools, yum update fails with:    
    
Error: Missing Dependency: libiw.so.27 is needed by package NetworkManager    
Error: Missing Dependency: libiw.so.27 is needed by package kdenetwork    
    
Version-Release number of selected component (if applicable):    
NetworkManager: 0.3.4-1.1.0.fc3  
kdenetwork:  3.4.2-0.fc3.1 
 
How reproducible:    
always    
    
    
Steps to Reproduce:    
1. Try yum update   
2.    
3.    
      
Actual results:    
update fails.   
    
Expected results:    
Should update wireless-tools    
    
    
Additional info:  
Bug #145425 reports the same but is filed against up2date while in fact,  
it's just that both NetworkManager and kdenetwork just have to be rebuild  
against the newer libiw from wireless-tools.
Comment 1 Matthew Miller 2006-07-10 16:16:53 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-12 04:01:38 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.